/*###########################################################
######################## Speaker ############################
#############################################################*/
.speaker-outerwrapper{
    display: inline-block;
    width: 100%;
}
.speaker-outerwrapper img{
    width: 100%;
    height: auto;
}
.speaker-outerwrapper h3{
    color:#B07700;
    font-size: 24px;
    font-family: 'barlow_condensedmedium';
    margin-bottom: 0;
}
.speaker-outerwrapper .col-md-3{
    padding: 0;
}
.speaker-outerwrapper p{
    font-size: 24px;
    font-family: 'barlow_condensedmedium';
    color: #000;
}

/*###########################################################
######################## Speaker ############################
#############################################################*/